﻿body {
	font-size: 85%;
	margin: 0;
	padding: 0;
	background-color: #FFF;
	color:#000;
	}
body,p,div,li,ol,dl,td,em,address,pre,blockquote {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	}

p {
	line-height: 1.4em;
	/* letter-spacing: .1em; */
	 }

.pageTitle {
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
	}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:600;
	color:#000;
	}

h1{font-size:180%;}
h2{font-size:160%;}
h3{font-size:150%;}
h4{font-size:130%;}
h5{font-size:120%;}
h6{font-size:110%;}

#logoTitlePos {
	padding-top:30px;
	padding-bottom:20px;
	padding-left:20px;
	}
#logoTitlePos h1 {
	margin:0;
	padding:0;
	font-size:34px;	
	font-weight:600;
	letter-spacing:-0.03em;
	line-height: 0.7em;
	}
	
#logoTitlePos h1 a {
	text-decoration:none;
	color:#333;		
	}
#logoTitlePos h1 a:hover {
	color:#333;	
	}
#logoTitlePos span#smaller {
	font-size:18px;
	font-weight:500;
	}
.pageContent {
	width:640px;
	margin: 10px 0px 20px 20px;
	}

.footerTxt {
	font-size: 95%;
	color: #222;
	}
#footerBg {
	width: 660px;
	height: 100px;
	border-top: 1px solid #333;
	}

#footerAddr {
	margin-left: 20px;
	padding-top: 20px;
	}
#footerC {
	margin-left: 20px;
	padding-top: 5px;
	padding-bottom: 0px;
	}
#fUrl {
	margin-left: 20px;
	padding-top: 5px;
	}


#printBtn {
	position:absolute;
	left:556px;
	top:68px;
	width:99px;
	height:22px;
	background-image:url(/webdata/graphics/k2_p_print.png);
	background-repeat:no-repeat;
	cursor:pointer;
	}

#backToSiteBtn {
	position:absolute;
	left:555px;
	top:37px;
	width:99px;
	height:21px;
	background-image:url(/webdata/graphics/k2_p_back.png);
	background-repeat:no-repeat;
	cursor:pointer;
	}

.fPipe1 {
	padding-left:5px;
	padding-right:5px;
	}

ol,ul,li {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	}

ul,ol,dl {
	padding-top:8px;
	padding-bottom:12px;
	}

dl {
	padding-left:15px;
	}
li,dd,dt {
	padding-bottom:2px;
	}


td { vertical-align:top; }

.unityAnchorHidden {
	display: none;
	}